<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>"Modulo3-Tatiana"</title>

    <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700&display=swap" rel="stylesheet">
<link rel="stylesheet" href="./css/index.css">

</head>

<body>

    <header>
        <h1 class="listaInicial">SNEAK.</h1>
        <nav>
         <ul>
            <li class="listaInicial"><a href="#">Masculino</a></li>
            <li class="listaInicial"><a href="#">Feminino</a></li>
            <li class="listaInicial"><a href="#">Novidades</a></li>
            <li class="listaInicial"><a href="#">Ofertas</a></li>
            <li class="listaInicial"><a href="#">Coleções</a></li>
         </ul>
        </nav>
        <div>
            <img src="./img/lupa.png">
            <input type="text" img src="./img/lupa.png" placeholder="Procurar"/>
            <div>
                <img src="./img/sacola.png">
            </div>
        </div>
       </header>
        <main>
            <section>
           <div>
               <h2>SNEAK. <br /> Ultra Light</h2>
               <p>Os tênis SNEAK foram criados especificamente para treinos de circuito, seja para aulas fitness em casa ou para sua própria rotina de treinos.</p>
               <button>Adicionar ao Carrinho</button>
           </div>
          <div>
              <img src="./img/tenis.png" >
          </div>
            </section>
            <aside>
             <h2>CORRIDA - MASCULINO</h2>
             <ul>
              <li><img src="./img/EllipseBranca.png" alt="Branco"></li>
              <li><img src="./img/EllipseDourada.png" alt="Dourado"></li>
              <li><img src="./img/EllipseCinza.png" alt="Cinza"></li>
              <li><img src="./img/Ellipse 6.png" alt="Grafite"></li>
             </ul>
             <img src="./img/tenisbranco.png" alt="Tênis branco">
            <span>Branco</span>
            <button>Adicionar ao Carrinho</button>
            </aside>
            <section>
                <div>
                    <h2>Leveza e agilidade</h2>
                    <p>A construção ligeira de espuma e malha do SNEAK proporcionam conforto e agilidade durante o exercício. Um “burpee break” na parte frontal do pé torna-o extremamente flexível para fazer prancha ou Mountain Climber.</p>
                </div>
                <div>
                    <img src="./img/sola.png" alt="Tênis Hylo">
                </div>
            </section>
            <section>
                <div>
                    <img src="./img/1amortecimento.png" alt="Amortecimento-imediato">
                    <img src="./img/2amortecimento2.png" alt="Amortecimento-imediato">
                </div>
                <div>
                    <h2>Amortecimento imediato</h2>
                    <p>A espuma grossa sob o pé absorve o impacto e retorna a energia ao correr com os joelhos altos e ao saltar. O suporte de arco da parte média do pé garante conforto durante todo o treino.</p>
                </div>
            </section>
            <section>
                <div>
                    <h2>Sensação de estabilização</h2>
                    <p>O outrigger - a proteção lateral - dá estabilidade ao pé ao fazer movimentos laterais, como por exemplo, o Skater Squat. </p>
                </div>
                <div>
                    <img src="./img/Sensação de estabilizaçãoestabilizacao.png" alt="Sensação de estabilização">
                </div>
            </section>
            <aside class="corra">
              <img src="./img/seta.png" >
              <span class="textCorra">
                  CORRA <br /> COMO SE O MUNDO <br /> DEPENDESSE DE VOCÊ
              </span>
            </aside>
            <section>
                <div>
                    <img src="./img/mapa.png" alt="Mapa">
                </div>
                <div>
                    <h3>Entre em contato</h3>
                    <form class="form" action="">
                        <input type="text" placeholder="Nome"/>
                        <input type="email" placeholder="Email"/>
                        <textarea>Comentários</textarea> 
                        <label>
                            <input type="checkbox" value="Item 1">
                            Concordo com a política de privacidade
                        </label>
                        <button>Enviar</button>
                </div>
            </section>
            </main>
            <footer>
           <h3>SNEAK.</h3>
           <div>
               <ul>
                   <li>SOBRE SNEAK</li>
                   <li><a href="#">Novidades</a></li>
                   <li><a href="#">Carreira</a></li>
                   <li><a href="#">Para investidores</a></li>
                   <li><a href="#">Cuidados com o meio ambiente</a></li>
               </ul>
               <ul>
                   <li>AJUDA</li>
                   <li><a href="#">Status do pedido</a></li>
                   <li><a href="#">Entregas e frete</a></li>
                   <li><a href="#">Trocas e devoluções</a></li>
                   <li><a href="#">Opções de pagamento</a></li>
               </ul>
               <ul>
                   <li>REDES SOCIAIS</li>
                   <li><a href="intagram.com" target="_blank">
                       <img src="./img/Instagram.png" alt="Instagram">
                   </a></li>
                   <li><a href="facebook.com" target="_blank">
                       <img src="./img/Facebook.png" alt="Facebook">
                   </a></li>
                   <li><a href="twitter.com" target="_blank">
                       <img src="./img/Twitter.png" alt="Twitter">
                   </a></li>
               </ul>
           </div>
           <div>
               DESIGNED BY mentorama
           </div>
        </footer>
    </body>


</html>
